> ## Documentation Index
> Fetch the complete documentation index at: https://help.aasaan.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a Category.

> Delete a Category.



## OpenAPI

````yaml delete /{storeId}/categories/{id}
openapi: 3.0.0
info:
  title: AASAAN PARTNER REST API
  version: 1.0.0
  description: >-
    REST API endpoints are organized by resource type. You’ll need to use
    different endpoints depending on your app’s requirements.
servers:
  - url: https://partner-api.aasaan.shop/api/v1/partner-integrations/stores
    description: Development server
security: []
tags: []
paths:
  /{storeId}/categories/{id}:
    delete:
      tags:
        - Category
      summary: Delete a Category.
      description: Delete a Category.
      parameters:
        - name: storeId
          in: path
          required: true
          schema:
            type: string
            description: Store ID for this resource request
        - name: id
          in: path
          required: true
          schema:
            type: string
            description: Category id
      responses:
        '200':
          description: A string response noting whether the category was deleted or not.
          content:
            application/json:
              schema:
                type: string
        '403':
          description: Invalid Api Key
        '500':
          description: Internal Server Error

````